Sale!

PDF Forms Filler for CF7 Enterprise Extension 2

$396.00 $198.00

The Enterprise Extension 2 is an add-on for PDF Forms Filler for CF7 which replaces the use of the Pdf.Ninja API by local binaries. It allows reading and generating PDF files directly on the server where the plugin is installed. Bundled binaries are used for working with PDF files.

Old version of this plugin is available here.

Features

  • Uses bundled binaries to work with PDF files.
  • Does not require rebuilding existing Contact Form 7 forms that use PDF Forms Filler for CF7 functionality. Simply install the extension plugin and PDF Forms Filler for CF7 will start using it automatically.
  • Perpetual license with free updates.
  • Use with up to 5 WordPress installations.

Requirements

  • Requires PHP exec() or proc_open(), proc_close(), proc_get_status() and proc_terminate() to function correctly on the server and be able to run binaries from PHP code. WP Engine, WPX and other restrictive hosting environments are not supported!
  • Requires PHP 5.4 or above.
  • Requires a Linux web server. Windows is currently not supported.
  • No refunds will be given once the plugin is downloaded at least once! Make sure your environment is supported before buying! You can check if your environment is supported by accessing the Contact Form 7 Integration page and finding the ‘Enterprise Extension‘ label.


Powered by Foxit PDF

Contact for details.

Description

The Enterprise Extension 2 is an add-on for PDF Forms Filler for CF7 which replaces the use of the Pdf.Ninja API by local binaries. It allows reading and generating PDF files directly on the server where the plugin is installed. Bundled binaries are used for working with PDF files.

Old version of this plugin is available here.

Features

  • Uses bundled binaries to work with PDF files.
  • Does not require rebuilding existing Contact Form 7 forms that use PDF Forms Filler for CF7 functionality. Simply install the extension plugin and PDF Forms Filler for CF7 will start using it automatically.
  • Perpetual license with free updates.
  • Use with up to 5 WordPress installations.

Requirements

  • Requires PHP exec() or proc_open(), proc_close(), proc_get_status() and proc_terminate() to function correctly on the server and be able to run binaries from PHP code. WP Engine, WPX and other restrictive hosting environments are not supported!
  • Requires PHP 5.4 or above.
  • Requires a Linux web server. Windows is currently not supported.
  • No refunds will be given once the plugin is downloaded at least once! Make sure your environment is supported before buying! You can check if your environment is supported by accessing the Contact Form 7 Integration page and finding the ‘Enterprise Extension‘ label.


Powered by Foxit PDF

Contact for details.